KABC::EmailSelector Class Reference

`#include <distributionlistdialog.h>`

Inheritance diagram for KABC::EmailSelector:

## Public Member Functions

| EmailSelector (const QStringList &emails, const QString &current, QWidget *parent)
QString | selected ()

## Static Public Member Functions

static QString | getEmail (const QStringList &emails, const QString &current, QWidget *parent)

## Additional Inherited Members

Protected Member Functions inherited from KDialog
virtual void | keyPressEvent (QKeyEvent *)

## Detailed Description

Helper class.

Definition at line 83 of file distributionlistdialog.h.

The documentation for this class was generated from the following files:

- distributionlistdialog.h
- distributionlistdialog.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys